// cssmin
module.exports = function(config) {
    return {
        dist: {
            src: ['.tmp/public/concat/production.css'],
            dest: '.tmp/public/min/production.css'
        }
    };
};
